Upgrade to Windmill 1.3beta2

Bug #435389 reported by Björn Tillenius on 2009-09-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Launchpad itself
High
Björn Tillenius

Bug Description

We should upgrade our Windmill version to 1.3.beta2. Even though it's a beta, it makes sense to upgrade no, before people start converting the functest Windmill tests. This allows people to make sure that the test works with 1.3 when doing the conversion.

Related branches

Changed in launchpad-foundations:
status: Triaged → In Progress
Changed in launchpad-foundations:
status: In Progress → Fix Committed
Changed in launchpad-foundations:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers